Subject: [permaculture] pine nuts

From: Greg E <[email-masked]>
Date: Fri, 14 May 1999 17:59:25 -0400

I am looking for information about a species of pine that produces small
edible nuts. I'd like to incorporate such a plant in our setup as both a
evergreen barrier/windbreak as well as for its ability to produce an
edible crop.

>From what I've read so far, it seems most commercial sources of pine
nuts seem to be growth in Nevada or sw USA. I am in the midwest USA
(Ohio) and am hoping a variety of this tree will grow here.

Your experiences, recommended cultivars, nursery sources, etc would be
most appreciated.

Thanks in advance,

Greg E.

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]